View Issue Details

IDProjectCategoryView StatusLast Update
0004993SymmetricDSImprovementpublic2021-06-09 00:00
Reporterelong Assigned Toelong  
Prioritynormal 
Status resolvedResolutionfixed 
Product Version3.13.0 
Target Version3.13.0Fixed in Version3.13.0 
Summary0004993: Remove "databases" sub-directory
DescriptionRemove the "databases" sub-directory and provide it as a download instead. It contains UDF libraries for Firebird and Interbase. For Firebird, it is only needed for LOB data types. Update documentation to contain the download links.

https://www.symmetricds.org/files/firebird-udf-1.1.zip
https://www.symmetricds.org/files/interbase-udf-1.1.zip
Tagsdialect: firebird, dialect: interbase

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.13 67f3746c

2021-05-17 15:25:31

admin

Details Diff
0004993: Remove "databases" sub-directory Affected Issues
0004993
mod - symmetric-assemble/src/asciidoc/appendix/firebird.ad Diff File
mod - symmetric-assemble/src/asciidoc/appendix/interbase.ad Diff File

Issue History

Date Modified Username Field Change
2021-05-17 15:23 elong New Issue
2021-05-17 15:23 elong Status new => assigned
2021-05-17 15:23 elong Assigned To => elong
2021-05-17 15:23 elong Tag Attached: dialect: firebird
2021-05-17 15:23 elong Tag Attached: dialect: interbase
2021-06-08 23:11 elong Status assigned => resolved
2021-06-08 23:11 elong Resolution open => fixed
2021-06-08 23:11 elong Fixed in Version => 3.13.0
2021-06-09 00:00 admin Changeset attached => SymmetricDS 3.13 67f3746c